.stn1{padding:0.5rem 0 0.5rem;}
.stn1 .swiper {width: 100%;height: auto;}
.stn1 .news-card {background: #fff;overflow: hidden;width: 100%;}
.stn1 .news-image {width: 100%;height: 2.07rem;object-fit: cover;}
.stn1 .news-content {/* padding: 0.2rem; */padding-top: 0.3rem;}
.stn1 .news-title {font-weight: 350;margin-bottom: 0.12rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn1 .news-desc {line-height: 1.6;margin-bottom: 0.20rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn1 .news-date {line-height: 0.18rem;font-weight: 300;}
.stn1 .swiper-pagination {position: static;margin-top: 0.26rem;display: flex;justify-content: center;gap: 0.03rem;transform: none;}
.stn1 .swiper-pagination-bullet {width: 0.10rem;height: 0.03rem;border-radius: 0.02rem;background: #e0e0e0;opacity: 1;transition: all 0.3s;display: block;}
.stn1 .swiper-pagination-bullet-active {width: 0.16rem;background: #1a73e8;}
.stn1 .swiper-slide::before{background:none}
.stn1 .jccp-ljgd{margin-top:0.4rem;}
.stn1 .jccp-ljgd a{border-color:#141414;color:#141414;}

/*集团动态*/
.stn2{padding:0.5rem 0;background: rgba(248, 248, 248, 0.50);}
.jtdthead {display: flex;margin-bottom: 0.4rem;justify-content: center;flex-direction: column;align-items: center;}
.jtdthead .tit {color:#141414;margin-bottom:0.27rem;}

.search-bar-container { display: flex;align-items: center;}  
 .time-filter-wrap { display: flex;align-items: center; margin-right: 0.15rem; }
 .time-label {margin-right: 0.1rem; color: #141414; }
.custom-select {position: relative;  width: 1.4rem; height: 0.36rem;   }
 .select-trigger { width: 100%; height: 100%; padding: 0 0.1rem; border: 1px solid #d9d9d9; background-color: #fff; color: #6e6e6e; display: flex; align-items: center; justify-content: space-between;cursor: pointer; }
 .select-trigger .arrow {  height: 0.07rem; width: 0.14rem; background: url(/uiFramework/commonResource/image/2026050911003955254.svg); background-repeat: no-repeat;     background-size: 100% 100%;}
 .select-options { position: absolute;  top: 100%; left: 0; width: 100%; margin-top: 0.06rem; border: 1px solid #d9d9d9; border-radius: 0.1rem;  background-color: #fff;list-style: none; max-height: 2.78rem; overflow-y: auto; display: none; z-index: 99; box-shadow: 0 10px 36px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.06); }
 .select-options li {padding: 0.1rem; font-size: 0.12rem; color: #656565; cursor: pointer;transition: background-color 0.2s;border-bottom: 1px solid #f3f3f3;margin:0 0.1rem;}
 .select-options li.active {   color: #141414; }
 .keyword-search-wrap {  position: relative; width: 1.74rem; height: 0.36rem;}
 .keyword-input {  width: 100%; height: 100%; padding: 0 0.11rem 0 0.1rem; border: 1px solid #d9d9d9;font-size: 0.12rem; color: #6e6e6e;outline: none;background-color: #fff; }
 .keyword-input::placeholder { color: #999;}
 .search-btn { position: absolute; right: 0; top: 0;padding-right: 0.16rem;  height: 100%;  background: none;  border: none;cursor: pointer; display: flex; align-items: center; justify-content: center; }
  .search-btn .icon-search { height: 0.14rem; width: 0.14rem;background: url(/uiFramework/commonResource/image/2026050911002982504.svg); background-repeat: no-repeat;  background-size: 100% 100%;}
 ::-webkit-scrollbar {width: 4px; }
 ::-webkit-scrollbar-track { background: #d9d9d9; }
 ::-webkit-scrollbar-thumb { background: #d9d9d9; }
.jtdtlist {}
.jtdtlist .a1{margin-bottom:0.4rem;position:relative;}
.jtdtlist .a1 .img-data{position:absolute;top:0.1rem;right:0.1rem;z-index:9;color: #fff;background: rgba(0, 0, 0, 0.6);padding: 0.05rem 0.1rem;border-radius: 0.05rem;}
.jtdtlist .a1 img{width:100%;height:2.07rem;}
.jtdtlist .a1:last-child{margin-bottom:0;}
.a1-content{padding-top:0.3rem;}
.a1-content .text11{font-weight:350;margin-bottom:0.12rem;}
.a1-content .text12{margin-bottom:0.2rem}

.moreBtn{margin-top:0.3rem;}
.moreBtn .page-wrap>a.page-left-link,.moreBtn .page-wrap>a.page-right-link{display:none;}
.moreBtn .page-jump-page input{margin:0 0.1rem;}
.moreBtn .page-jump-page{margin-left:0.1rem;}
.moreBtn .page-numb-box a, .moreBtn .page-numb-box .NormalRed{margin:0}
.moreBtn .page-numb-box .NormalRed, .moreBtn .page-numb-box a:hover{background-color:#003B83}

/*视频库、图片库*/
.tab-list li{width:2rem;height:0.4rem;transition:all 0.4s;}
.tab-list li a{color:#141414;position:relative;}
.tab-list li a:after{content:'';position:absolute;width:0;height:1px;background-color:#141414;bottom:-0.1rem;left:0;}
.tab-list li.active a:after {width:100%;}
.db-play{position:relative;}
.video-mask{position:absolute;width:100%;height:100%;top:0;left:0;z-index:6;background:rgba(0,0,0,0.5);display:flex;justify-content: center;align-items: center;}
.db-play > img{width:100%;height:2.07rem;object-fit:cover;-o-object-fit:cover;}
.video-mask .play-icon{width:0.47rem;height:0.47rem;}
.video-mask .play-icon img{width:100%;height:100%;object-fit:cover;-o-object-fit:cover;}
.sp-mod{margin-bottom:0.3rem}
.more-link{display:flex;justify-content: center;}
.more-link a{text-align: center;border: 1px solid #141414;padding: 0.06rem 0.35rem;}
.sp-pub-tp{margin-top:0.5rem;}